---
group:
  name: 'carlcarl'
  description: ''
  projects:
  - name: 'AjaxFileUpload'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ajaxfileupload'
    description: ''
    mirrorRelease: false
    topic: ''
  